<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['expid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileexpense WHERE expid =:expid');
		$stmt_delete->bindParam(':expid',$_GET['expid']);
		$stmt_delete->execute();
		
		echo"<script type='text/javascript'>window.location.href = 'expenselist.php';</script>";
		
	}

?>